[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=-130
STEP=0.7878788

[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=-130
MIN_VALUE=0
STEP=0.02888889
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=-50.000
MIN_VALUE=0
STEP=1.587302

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=-0.5
MIN_VALUE=50
LUT=(50=50|100=0|150=-50)
